{
  "row_id": 88,
  "query": "TRENDS Clothing Shop Chakia",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x39ecd718e8d67135:0x987fd1d0f6b4ae4e",
      "address": "Hospital Rd, Chakia, Bihar 845412",
      "rating": 3.9,
      "reviews_count": 76,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-professor-colony-chakia",
      "phone": "08319121521",
      "thumbnail": null,
      "latitude": 26.4118712,
      "longitude": 85.0560199,
      "link": "https://www.google.com/maps/place/TRENDS/@26.4119605,85.056033,12z/data=!4m6!3m5!1s0x39ecd718e8d67135:0x987fd1d0f6b4ae4e!8m2!3d26.4118712!4d85.0560199!16s%2Fg%2F11qynm7_v4?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}